;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;                                              ;;
;;  ACTUA SOCCER CLUB EDITION Install Script    ;;
;;  Copyright (c) 1996 Gremlin Interactive Ltd. ;;
;;                                              ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

Colours=2,2,2

Language=English
DefaultLanguage=English

Title=CLUB

OSVersion=5.00

CPUType=486
FPUType=Builtin

BaseMemory=0

ExtendedMemory=0

ExpandedMemory=0

ConfigurationFileName=CONFIG.INI

ReadMeFileName=README.TXT

DefaultPath=\CLUB

CDSpeedTest=DOS4GW.EXE

BootDiskConfig
{
FILES=20
BUFFERS=20,0
REM Remember to insert your CD driver and mouse driver if necessary
}

BootDiskAutoexec
{
@ECHO OFF
PROMPT $P$G
PATH=C:\DOS
C:
REM Remember to insert your CD driver and mouse driver if necessary
}

Installation
{
@Installing
copy %SourcePath%\readme.txt
copy %SourcePath%\*.exe
copy %SourcePath%\*.tac
copy %SourcePath%\*.off
copy %SourcePath%\*.dat
copy %SourcePath%\script96.*
copy %SourcePath%\install.pif
copy %SourcePath%\install\club.pif

md faps
md slots
md install
copy %SourcePath%\install\*.ini install
copy %SourcePath%\install\*.drv install
copy %SourcePath%\install\*.exe install

md digi
copy %SourcePath%\digi\*.386 digi

[Standard,Maximum;English]
md digi\pitch
copy %SourcePath%\digi\pitch\pitch.mad digi\pitch
md digi\phrases
md digi\phrases\e

[Standard;English]
@CopyCommentary
;copy %SourcePath%\digi\phrases\e\E_ATM.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_BAR.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_CPA.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_CPC.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_CPD.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_CPE.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_DIV.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_END.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_FPA.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_FRM.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_FUA.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_FUB.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_FUC.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_FUE.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_FUF.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_FUG.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_GLA.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_GLB.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_GLC.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_GLD.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_GLE.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_GLG.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_GLH.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_HDA.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_HDB.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_HDC.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_HDE.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_OFS.mad digi\phrases\e
;copy %SourcePath%\digi\phrases\e\E_OHH.mad digi\phrases\e
;copy %SourcePath%\digi\phrases\e\E_OHW.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_OTB.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_OTD.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_OUT.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_PMA.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_PMB.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_PMC.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_PMD.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_PME.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_PMF.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_POS.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_SPA.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_SPB.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_SPC.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_SPD.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_SPF.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_SUA.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_SUB.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_SUC.mad digi\phrases\e
;copy %SourcePath%\digi\phrases\e\E_TAK.mad digi\phrases\e
copy %SourcePath%\digi\phrases\e\E_TIM.mad digi\phrases\e

[Maximum;English]
@CopyMusic
md digi\music
copy %SourcePath%\digi\music\club97.wav digi\music
@CopyCommentary
copy %SourcePath%\digi\phrases\e\*.mad digi\phrases\e
}

Minimum=22000000
Standard=52000000
Maximum=74000000

;Sound Card Detection Info and Order

AudioCard=GravisMAX
{
DIGIID=e02a
MIDIID=0
MIDIMenu=GravisMusicPortMenu
}

AudioCard=Ensoniq
{
DIGIID=e020
MIDIID=0
MIDIMenu=MidiPortMenu
}

AudioCard=Microsoft
{
DIGIID=e00e
MIDIID=0
MIDIMenu=FMPortMenu
}

AudioCard=SoundBlaster16
{
DIGIID=e018
MIDIID=0
MIDIMenu=FMPortMenu
}

AudioCard=SoundBlasterPro
{
DIGIID=e001
MIDIID=0
MIDIMenu=FMPortMenu
}

AudioCard=SoundBlaster
{
DIGIID=e000
MIDIID=0
MIDIMenu=FMPortMenu
}

AudioCard=Gravis
{
DIGIID=e026
MIDIID=0
MIDIMenu=GravisMusicPortMenu
}

Menu=Language
{
Title=LanguageTitle,%Language
Item=SelectEnglish,EnglishHelp,%English
Default=SelectEnglish
Pos=-1
}

Menu=Installation
{
Title=InstallationTitle
Item=MinimumInstallation,MinimumInstallationHelp,%Minimum
Item=StandardInstallation,StandardInstallationHelp,%Standard
Item=MaximumInstallation,MaximumInstallationHelp,%Maximum
Default=StandardInstallation
Pos=-1
}

Menu=MainMenu
{
Title=MainTitle
Item=ReadMe,ReadMeHelp,$ReadMe
Item=SetSoundDevice,SetSoundDeviceHelp,$SetSoundDevice
;Item=SelectController,SelectControllerHelp,>ControllerMenu
;Item=BootDisk,BootDiskHelp,$BootDisk
;Item=Uninstall,UninstallHelp,$UnInstall
Item=Exit,ExitHelp,$Exit
Default=ReadMe
Pos=-1
}

Menu=MusicMenu
{
Title=SelectMusicCard,%MusicCard
;Item=CDAudio,CDAudioMusicHelp,%0xCD
;Item=GeneralMidi,GeneralMidiMusicHelp,%0xa001,>MidiPortMenu
;Item=RolandMT32,RolandMT32Help,%0xa004,>RolandPortMenu
;Item=SoundCanvas,SoundCanvasMusicHelp,%0xa001,>RolandPortMenu
;Item=Microsoft,MicrosoftMusicHelp,%0xa002,>FMPortMenu
;Item=GravisMAX,GravisMAXMusicHelp,%0xa00a,>GravisMusicPortMenu
;Item=Gravis,GravisMusicHelp,%0xa00a,>GravisMusicPortMenu
;Item=AWE32,AWE32MusicHelp,%0xa008,>AWE32PortMenu
;Item=SoundBlaster16,SoundBlaster16MusicHelp,%0xa009,>FMPortMenu
;Item=SoundBlasterPro,SoundBlasterProMusicHelp,%0xa009,>FMPortMenu
;Item=SoundBlaster,SoundBlasterMusicHelp,%0xa002,>FMPortMenu
;Item=Adlib,AdlibMusicHelp,%0xa002,>FMPortMenu
Item=NoAudio,NoMusicHelp,%0x0
Default=NoAudio
Pos=-1
}

Menu=SoundMenu
{
Title=SelectSoundCard,%SoundCard
Item=GravisMAX,GravisMAXSoundHelp,%0xe02a,>GravisPortMenu
Item=Gravis,GravisSoundHelp,%0xe026,>GravisPortMenu
Item=Ensoniq,EnsoniqSoundHelp,%0xe020,>EnsoniqSoundPortMenu
Item=Microsoft,MicrosoftSoundHelp,%0xe00e,>MicrosoftSoundPortMenu
Item=AWE32,AWE32SoundHelp,%0xe018,>SB16PortMenu
Item=SoundBlaster16,SoundBlaster16SoundHelp,%0xe018,>SB16PortMenu
Item=SoundBlasterPro,SoundBlasterProSoundHelp,%0xe001,>SBProPortMenu
Item=SoundBlaster,SoundBlasterSoundHelp,%0xe000,>SBPortMenu
Item=NoAudio,NoSoundHelp,%0x0
Default=NoAudio
Pos=-1
}

Menu=ControllerMenu
{
Title=SelectController,%Controller
Item=Keyboard,KeyboardHelp,%Keyboard
Item=Mouse,MouseHelp,%Mouse
Item=AnalogJoystick,AnalogJoystickHelp,%AnalogJoystick
Item=DigitalJoystick,DigitalJoystickHelp,%DigitalJoystick
Default=Keyboard
Pos=-1
}

Menu=FMPortMenu
{
Title=SelectPortAddress,%MusicPort
Item=DefaultPort388,Port388Help,%0x388
Default=DefaultPort388
Pos=-1
}

Menu=MidiPortMenu
{
Title=SelectPortAddress,%MusicPort
Item=Port220,Port220Help,%0x220
Item=Port230,Port230Help,%0x230
Item=Port240,Port240Help,%0x240
Item=Port250,Port250Help,%0x250
Item=Port300,Port300Help,%0x300
Item=Port320,Port320Help,%0x320
Item=DefaultPort330,Port330Help,%0x330
Item=Port332,Port332Help,%0x332
Item=Port334,Port334Help,%0x334
Item=Port336,Port336Help,%0x336
Item=Port340,Port340Help,%0x340
Item=Port350,Port350Help,%0x350
Item=Port360,Port360Help,%0x360
Default=DefaultPort330
Pos=-1
}

Menu=RolandPortMenu
{
Title=SelectPortAddress,%MusicPort
Item=DefaultPort330,Port330Help,%0x330
Item=Port332,Port332Help,%0x332
Item=Port334,Port334Help,%0x334
Item=Port336,Port336Help,%0x336
Default=DefaultPort330
Pos=-1
}

Menu=AWE32PortMenu
{
Title=SelectPortAddress,%MusicPort
Item=DefaultPort220/620,DefaultPort220/620Help,%0x620
Item=Port240/640,Port240/640Help,%0x640
Item=Port260/660,Port260/660Help,%0x660
Item=Port280/680,Port280/680Help,%0x680
Default=DefaultPort220/620
Pos=-1
}

Menu=GravisMusicPortMenu
{
Title=SelectPortAddress,%MusicPort
Item=Port210,Port210Help,%0x210
Item=DefaultPort220,Port220Help,%0x220
Item=Port230,Port230Help,%0x230
Item=Port240,Port240Help,%0x240
Item=Port250,Port250Help,%0x250
Item=Port260,Port260Help,%0x260
Default=DefaultPort220
Pos=-1
}

Menu=GravisPortMenu
{
Title=SelectPortAddress,%SoundPort,>GravisIRQMenu
Item=Port210,Port210Help,%0x210
Item=DefaultPort220,Port220Help,%0x220
Item=Port230,Port230Help,%0x230
Item=Port240,Port240Help,%0x240
Item=Port250,Port250Help,%0x250
Item=Port260,Port260Help,%0x260
Default=DefaultPort220
Pos=-1
}

Menu=GravisIRQMenu
{
Title=SelectIRQ,%SoundIRQ,>GravisDMAMenu
Item=IRQ2,IRQ2Help,%2
Item=IRQ3,IRQ3Help,%3
Item=IRQ5,IRQ5Help,%5
Item=IRQ7,IRQ7Help,%7
Item=DefaultIRQ11,IRQ11Help,%11
Item=IRQ12,IRQ12Help,%12
Item=IRQ15,IRQ15Help,%15
Default=DefaultIRQ11
Pos=-1
}

Menu=GravisDMAMenu
{
Title=SelectDMA,%SoundDMA
Item=DefaultDMA1,DMA0Help,%1
Item=DMA3,DMA0Help,%3
Item=DMA5,DMA0Help,%5
Item=DMA6,DMA0Help,%6
Item=DMA7,DMA0Help,%7
Default=DefaultDMA1
Pos=-1
}

Menu=EnsoniqSoundPortMenu
{
Title=SelectPortAddress,%SoundPort,>EnsoniqIRQMenu
Item=Port320,Port320Help,%0x320
Item=DefaultPort330,Port330Help,%0x330
Item=Port340,Port340Help,%0x340
Item=Port350,Port350Help,%0x350
Default=DefaultPort330
Pos=-1
}

Menu=EnsoniqIRQMenu
{
Title=SelectIRQ,%SoundIRQ,>EnsoniqDMAMenu
Item=IRQ2,IRQ2Help,%2
Item=DefaultIRQ5,IRQ5Help,%5
Item=IRQ7,IRQ7Help,%7
Item=IRQ10,IRQ10Help,%10
Default=DefaultIRQ5
Pos=-1
}

Menu=EnsoniqDMAMenu
{
Title=SelectDMA,%SoundDMA
Item=DMA0,DMA0Help,%0
Item=DefaultDMA1,DMA0Help,%1
Item=DMA3,DMA3Help,%3
Item=DMA5,DMA5Help,%5
Item=DMA6,DMA6Help,%6
Default=DefaultDMA1
Pos=-1
}

Menu=MicrosoftSoundPortMenu
{
Title=SelectPortAddress,%SoundPort,>MicrosoftIRQMenu
Item=DefaultPort530,Port530Help,%0x530
Item=Port604,Port604Help,%0x604
Item=PortE80,PortE80Help,%0xE80
Item=PortF40,PortF40Help,%0xF40
Default=DefaultPort530
Pos=-1
}

Menu=MicrosoftIRQMenu
{
Title=SelectIRQ,%SoundIRQ,>MicrosoftDMAMenu
Item=DefaultIRQ7,IRQ7Help,%7
Item=IRQ9,IRQ9Help,%9
Item=IRQ10,IRQ10Help,%10
Item=IRQ11,IRQ11Help,%11
Default=DefaultIRQ7
Pos=-1
}

Menu=MicrosoftDMAMenu
{
Title=SelectDMA,%SoundDMA
Item=DMA0,DMA0Help,%0
Item=DefaultDMA1,DMA0Help,%1
Item=DMA3,DMA0Help,%3
Default=DefaultDMA1
Pos=-1
}

Menu=SB16PortMenu
{
Title=SelectPortAddress,%SoundPort,>SB16IRQMenu
Item=DefaultPort220,Port220Help,%0x220
Item=Port240,Port240Help,%0x240
Item=Port260,Port260Help,%0x260
Item=Port280,Port280Help,%0x280
Default=DefaultPort220
Pos=-1
}

Menu=SB16IRQMenu
{
Title=SelectIRQ,%SoundIRQ,>SB16DMAMenu
Item=IRQ2,IRQ2Help,%2
Item=DefaultIRQ5,IRQ5Help,%5
Item=IRQ7,IRQ7Help,%7
Item=IRQ10,IRQ10Help,%10
Default=DefaultIRQ5
Pos=-1
}

Menu=SB16DMAMenu
{
Title=SelectDMA,%SoundDMA
Item=DMA0,DMA0Help,%0
Item=DefaultDMA1,DMA1Help,%1
Item=DMA3,DMA3Help,%3
Item=DMA5,DMA5Help,%5
Item=DMA6,DMA6Help,%6
Item=DMA7,DMA7Help,%7
Default=DefaultDMA1
Pos=-1
}

Menu=SBProPortMenu
{
Title=SelectPortAddress,%SoundPort,>SB16IRQMenu
Item=DefaultPort220,Port220Help,%0x220
Item=Port240,Port240Help,%0x240
Item=Port260,Port260Help,%0x260
Item=Port280,Port280Help,%0x280
Default=DefaultPort220
Pos=-1
}

Menu=SBProIRQMenu
{
Title=SelectIRQ,%SoundIRQ,>SB16DMAMenu
Item=IRQ2,IRQ2Help,%2
Item=DefaultIRQ5,IRQ5Help,%5
Item=IRQ7,IRQ7Help,%7
Item=IRQ10,IRQ10Help,%10
Default=DefaultIRQ5
Pos=-1
}

Menu=SBProDMAMenu
{
Title=SelectDMA,%SoundDMA
Item=DMA0,DMA0Help,%0
Item=DefaultDMA1,DMA1Help,%1
Item=DMA3,DMA3Help,%3
Default=DefaultDMA1
Pos=-1
}

Menu=SBPortMenu
{
Title=SelectPortAddress,%SoundPort,>SBIRQMenu
Item=DefaultPort220,Port220Help,%0x220
Item=Port240,Port240Help,%0x240
Default=DefaultPort220
Pos=-1
}

Menu=SBIRQMenu
{
Title=SelectIRQ,%SoundIRQ,>SBDMAMenu
Item=IRQ2,IRQ2Help,%2
Item=IRQ3,IRQ3Help,%3
Item=IRQ5,IRQ5Help,%5
Item=DefaultIRQ7,IRQ7Help,%7
Default=DefaultIRQ7
Pos=-1
}

Menu=SBDMAMenu
{
Title=SelectDMA,%SoundDMA
Item=DMA1,DMA1Help,%1
Default=DMA1
Pos=-1
}

Menu=ConfirmExit
{
Title=ConfirmExit
Item=Yes,YesHelp
Item=No,NoHelp
Default=No
Pos=-1
}

Menu=SaveChanges
{
Title=SaveChanges
Item=Yes,YesChangesHelp
Item=No,NoHelp
Default=Yes
Pos=-1
}

Menu=UnInstall
{
Title=UnInstallStart
Item=Yes,YesUnInstallHelp
Item=No,NoUnInstallHelp
Default=No
Pos=-1
}

Menu=Detect
{
Title=DetectConfirm
Item=Yes,AutomaticHelp
Item=No,ManualHelp
Default=No
Pos=-1
}

Menu=SameCard
{
Title=UseThisCardMusic
Item=Yes,YesDetectHelp
Item=No,NoDetectHelp
Default=Yes
Pos=-1
}

Menu=ConfirmCard
{
Title=UseThisCardSound
Item=Yes,YesCardHelp
Item=No,NoCardHelp
Default=No
Pos=-1
}

Menu=SoundTest
{
Title=SoundTest
Item=Yes,DoTestHelp
Item=No,SkipTestHelp
Default=No
Pos=-1
}

Menu=BootDisk
{
Title=BootDisk
Item=Yes,BootDiskHelp
Item=No,NoUnInstallHelp
Default=No
Pos=-1
}

Menu=AdjustSettings
{
Title=Adjust
Item=Yes,AdjustHelp
Item=No,NoHelp
Default=No
Pos=-1
}

;
; Title Message
;

Message=CLUB
{
English="ACTUA SOCCER CLUB EDITION Installation and Setup"
}

Message=InstallIntroduction
{
English=
"Welcome to Install and Setup. This program will install ACTUA SOCCER 
CLUB EDITION to your hard drive and setup your music and sound
devices."
}

Message=SetupIntroduction
{
English=
"Welcome to Install and Setup. This program will setup your music
and sound devices for ACTUA SOCCER CLUB EDITION, as well as
choosing your preferred control device."
}

Message=RunGame
{
English=
"To run ACTUA SOCCER CLUB EDITION now type:

CLUB                   [Return]

To run ACTUA SOCCER CLUB EDITION at a later date type:

CD %s           [Return]
CLUB                   [Return]
"
}

;
; Messages for Language Menu
;

Message=LanguageTitle
{
English="Select Language"
}

Message=SelectEnglish
{
English="English"
}

Message=EnglishHelp
{
English="Select English Language"
}

;
; Messages for Installation Menu
;

Message=InstallationTitle
{
English="Choose Installation"
}

Message=MinimumInstallation
{
English="Minimum Installation  22 000 000 bytes"
}

Message=MinimumInstallationHelp
{
English="Install the minimum installation of ACTUA SOCCER CLUB EDITION"
}

Message=StandardInstallation
{
English="Standard Installation 52 000 000 bytes"
}

Message=StandardInstallationHelp
{
English="Install the standard installation of ACTUA SOCCER CLUB EDITION"
}

Message=MaximumInstallation
{
English="Maximum Installation  74 000 000 bytes"
}

Message=MaximumInstallationHelp
{
English="Install the maximum installation of ACTUA SOCCER CLUB EDITION"
}

;
; Messages for Main Menu
;

Message=MainTitle
{
English="Main Menu"
}

Message=DetectAudioCard
{
English="Detect Sound Device"
}

Message=SelectSoundCard
{
English="Select Sound Effects Device"
}

Message=SelectSoundCardHelp
{
English="Choose and setup device that will play sound effects"
}

Message=SelectMusicCard
{
English="Select Music Device"
}

Message=SelectMusicCardHelp
{
English="Choose and setup device that will play music"
}

Message=SetSoundDevice
{
English="Select Sound Device"
}

Message=SetSoundDeviceHelp
{
English="Choose and setup devices to play sound effects and music"
}

Message=SelectController
{
English="Select Controller"
}

Message=SelectControllerHelp
{
English="Choose preferred control method"
}

Message=ReadMe
{
English="Read 'READ.ME'"
}

Message=ReadMeHelp
{
English="Read about any latest changes that may not have made the manual"
}

Message=BootDisk
{
English="Create Boot Disk"
}

Message=BootDiskHelp
{
English="Create a bootable floppy disk"
}

Message=Uninstall
{
English="Uninstall"
}

Message=UninstallHelp
{
English="Delete ACTUA SOCCER CLUB EDITION from your hard disk"
}

Message=Exit
{
English="Exit"
}

Message=ExitHelp
{
English="Exit Install and Setup"
}

;
; Messages for Music playback and Sound Effects Device
;

Message=CDAudio
{
English="Compact Disc Audio"
}

Message=CDAudioMusicHelp
{
English="Select Compact Disc as Music Playback Device"
}

Message=GeneralMidi
{
English="General Midi"
}

Message=GeneralMidiMusicHelp
{
English="Select General Midi as Music Playback Device"
}

Message=RolandMT32
{
English="Roland MT32"
}

Message=RolandMT32Help
{
English="Select Roland MT32 or Roland LAPC-I as Music Playback Device"
}

Message=SoundCanvas
{
English="Sound Canvas"
}

Message=SoundCanvasMusicHelp
{
English="Select Roland Sound Canvas or Roland SCC-I as Music Playback Device"
}

Message=Microsoft
{
English="Microsoft Sound System"
}

Message=MicrosoftMusicHelp
{
English="Select Microsoft Sound System as Music Playback Device"
}

Message=MicrosoftSoundHelp
{
English="Select Microsoft Sound System as Sound Effects Device"
}

Message=GravisMAX
{
English="Gravis Ultrasound MAX"
}

Message=GravisMAXMusicHelp
{
English="Select Advanced Gravis Ultrasound MAX as Music Playback Device"
}

Message=GravisMAXSoundHelp
{
English="Select Advanced Gravis Ultrasound MAX as Sound Effects Device"
}

Message=Gravis
{
English="Gravis Ultrasound"
}

Message=GravisMusicHelp
{
English="Select Advanced Gravis Ultrasound as Music Playback Device"
}

Message=GravisSoundHelp
{
English="Select Advanced Gravis Ultrasound as Sound Effects Device"
}

Message=Ensoniq
{
English="Ensoniq Soundscape"
}

Message=EnsoniqSoundHelp
{
English="Select Ensoniq Soundscape as Sound Effects Device"
}

Message=AWE32
{
English="Sound Blaster AWE32"
}

Message=AWE32MusicHelp
{
English="Select Sound Blaster AWE32 as Music Playback Device"
}

Message=AWE32SoundHelp
{
English="Select Sound Blaster AWE32 as Sound Effects Device"
}

Message=SoundBlaster16
{
English="Sound Blaster 16"
}

Message=SoundBlaster16MusicHelp
{
English="Select Sound Blaster 16 or 100% Compatible as Music Playback Device"
}

Message=SoundBlaster16SoundHelp
{
English="Select Sound Blaster 16 or 100% Compatible as Sound Effects Device"
}

Message=SoundBlasterPro
{
English="Sound Blaster Pro"
}

Message=SoundBlasterProMusicHelp
{
English="Select Sound Blaster Pro or 100% Compatible as Music Playback Device"
}

Message=SoundBlasterProSoundHelp
{
English="Select Sound Blaster Pro or 100% Compatible as Sound Effects Device"
}

Message=SoundBlaster
{
English="Sound Blaster"
}

Message=SoundBlasterMusicHelp
{
English="Select Sound Blaster or 100% Compatible as Music Playback Device"
}

Message=SoundBlasterSoundHelp
{
English="Select Sound Blaster or 100% Compatible as Sound Effects Device"
}

Message=Adlib
{
English="Adlib"
}

Message=AdlibMusicHelp
{
English="Select Adlib or 100% Compatible as Music Playback Device"
}

Message=NoAudio
{
English="NONE"
}

Message=NoMusicHelp
{
English="Do not play any Music"
}

Message=NoSoundHelp
{
English="Do not play any Sound Effects"
}

;
; Messages for Port Address'
;

Message=SelectPortAddress
{
English="Select a Port Address"
}

Message=Port210
{
English="210"
}

Message=Port210Help
{
English="Set Port Address to 210"
}

Message=Port220
{
English="220"
}

Message=DefaultPort220
{
English="220 (Default)"
}

Message=Port220Help
{
English="Set Port Address to 220"
}

Message=Port230
{
English="230"
}

Message=Port230Help
{
English="Set Port Address to 230"
}

Message=Port240
{
English="240"
}

Message=Port240Help
{
English="Set Port Address to 240"
}

Message=Port250
{
English="250"
}

Message=Port250Help
{
English="Set Port Address to 250"
}

Message=Port260
{
English="260"
}

Message=Port260Help
{
English="Set Port Address to 260"
}

Message=Port280
{
English="280"
}

Message=Port280Help
{
English="Set Port Address to 280"
}

Message=Port300
{
English="300"
}

Message=Port300Help
{
English="Set Port Address to 300"
}

Message=Port320
{
English="320"
}

Message=Port320Help
{
English="Set Port Address to 320"
}

Message=Port330
{
English="330"
}

Message=DefaultPort330
{
English="330 (Default)"
}

Message=Port330Help
{
English="Set Port Address to 330"
}

Message=Port332
{
English="332"
}

Message=Port332Help
{
English="Set Port Address to 332"
}

Message=Port334
{
English="334"
}

Message=Port334Help
{
English="Set Port Address to 334"
}

Message=Port336
{
English="336"
}

Message=Port336Help
{
English="Set Port Address to 336"
}

Message=Port340
{
English="340"
}

Message=Port340Help
{
English="Set Port Address to 340"
}

Message=Port350
{
English="350"
}

Message=Port350Help
{
English="Set Port Address to 350"
}

Message=Port360
{
English="360"
}

Message=Port360Help
{
English="Set Port Address to 360"
}

Message=DefaultPort388
{
English="388 (Default)"
}

Message=Port388Help
{
English="Set Port Address to 388"
}

Message=DefaultPort530
{
English="530 (Default)"
}

Message=Port530Help
{
English="Set Port Address to 530"
}

Message=Port604
{
English="604"
}

Message=Port604Help
{
English="Set Port Address to 604"
}

Message=PortE80
{
English="E80"
}

Message=PortE80Help
{
English="Set Port Address to E80"
}

Message=PortF40
{
English="F40"
}

Message=PortF40Help
{
English="Set Port Address to F40"
}

Message=DefaultPort220/620
{
English="220 (620) (Default)"
}

Message=DefaultPort220/620Help
{
English="Set Port Address to 220 (620)"
}

Message=Port240/640
{
English="240 (640)"
}

Message=Port240/640Help
{
English="Set Port Address to 240 (640)"
}

Message=Port260/660
{
English="260 (660)"
}

Message=Port260/660Help
{
English="Set Port Address to 260 (660)"
}

Message=Port280/680
{
English="280 (680)"
}

Message=Port280/680Help
{
English="Set Port Address to 280 (680)"
}

;
; Messages for IRQ Values
;

Message=SelectIRQ
{
English="Select an IRQ"
}

Message=IRQ2
{
English="2"
}

Message=IRQ2Help
{
English="Set Interrupt to 2"
}

Message=IRQ3
{
English="3"
}

Message=IRQ3Help
{
English="Set Interrupt to 3"
}

Message=IRQ5
{
English="5"
}

Message=DefaultIRQ5
{
English="5  (Default)"
}

Message=IRQ5Help
{
English="Set Interrupt to 5"
}

Message=IRQ7
{
English="7"
}

Message=DefaultIRQ7
{
English="7  (Default)"
}

Message=IRQ7Help
{
English="Set Interrupt to 7"
}

Message=IRQ9
{
English="9"
}

Message=IRQ9Help
{
English="Set Interrupt to 9"
}

Message=IRQ10
{
English="10"
}

Message=IRQ10Help
{
English="Set Interrupt to 10"
}

Message=IRQ11
{
English="11"
}

Message=DefaultIRQ11
{
English="11 (Default)"
}

Message=IRQ11Help
{
English="Set Interrupt to 11"
}

Message=IRQ12
{
English="12"
}

Message=IRQ12Help
{
English="Set Interrupt to 12"
}

Message=IRQ15
{
English="15"
}

Message=IRQ15Help
{
English="Set Interrupt to 15"
}

;
; Messages for DMA Channel
;

Message=SelectDMA
{
English="Select a DMA Channel"
}

Message=DMA0
{
English="0"
}

Message=DMA0Help
{
English="Set DMA Channel to 0"
}

Message=DMA1
{
English="1"
}

Message=DefaultDMA1
{
English="1  (Default)"
}

Message=DMA1Help
{
English="Set DMA Channel to 1"
}

Message=DMA3
{
English="3"
}

Message=DMA3Help
{
English="Set DMA Channel to 3"
}

Message=DMA5
{
English="5"
}

Message=DMA5Help
{
English="Set DMA Channel to 5"
}

Message=DMA6
{
English="6"
}

Message=DMA6Help
{
English="Set DMA Channel to 6"
}

Message=DMA7
{
English="7"
}

Message=DMA7Help
{
English="Set DMA Channel to 7"
}

;
; Messages for Controller Type
;

Message=Keyboard
{
English="Keyboard only"
}

Message=KeyboardHelp
{
English="Use keyboard for all controls"
}

Message=Mouse
{
English="Keyboard + Mouse"
}

Message=MouseHelp
{
English="Use mouse for main control, keyboard for rest"
}

Message=AnalogJoystick
{
English="Keyboard + Analog Joystick"
}

Message=AnalogJoystickHelp
{
English="Use analog joystick for main control, keyboard for rest"
}

Message=DigitalJoystick
{
English="Keyboard + Digital Joystick"
}

Message=DigitalJoystickHelp
{
English="Use digital joystick for main control, keyboard for rest"
}

;
; Error Messages.
;

Message=OSVersion
{
English=
"ACTUA SOCCER CLUB EDITION does not support the DOS version you
are currently running. You will need to obtain DOS 5.0 or above."
}

Message=CPUType
{
English=
"ACTUA SOCCER CLUB EDITION needs to take use of the 32 Bit
capabilities of a 486DX or above processor to run. The processor
in your PC is only capable of 16 Bit operations."
}

Message=FPUType
{
English=
"ACTUA SOCCER CLUB EDITION needs a floating point unit to run,
your system does not include one. This usually means that you
own an SX type machine."
}

;
; Warning messages.
;

Message=BaseMemory
{
English=
"You do not have enough base memory to run ACTUA SOCCER CLUB EDITION.
Try removing any unnecessary device drivers or TSRs from your
CONFIG.SYS and AUTOEXEC.BAT files. If you have DOS version 6.0 or
above then you could try running MEMMAKER from the DOS Prompt,
alternatively choose 'Create Boot Disk' from the main menu."				       
}

Message=ExpandedMemory
{
English=
"You should never get this message, as ACTUA SOCCER CLUB EDITION
does not need any EXPANDED memory to run. Contact the GREMLIN
INTERACTIVE HELP LINE and tell them what has happened. The address
and telephone number are on the back of the box."
}

Message=ExtendedMemory
{
English=
"ACTUA SOCCER CLUB EDITION needs at least 3072K of EXTENDED memory
to run, at present your system does not have enough free. The easiest
solution to this problem is to choose 'Create Boot Disk' from the
main menu."
}

Message=InvalidPath
{
English=
"The path you have specified is either invalid or already exists,
please choose another. If the directory you have chosen is a previous
installation of ACTUA SOCCER CLUB EDITION , run Install and Setup from
that directory to change the configuration."
}

Message=DiskSpace
{
English=
"The drive you have selected does not have enough disk space
to install ACTUA SOCCER CLUB EDITION, select another or exit
to DOS and free some space."
}

;
; Flow control messages
;

Message=PressAKey
{
English="Press a key or click mouse to continue"
}

Message=ConfirmExit
{
English="Exit Install and Setup"
}

Message=SaveChanges
{
English="Save configuration"
}

Message=UnInstallStart
{
English="Delete ACTUA SOCCER CLUB EDITION"
}

Message=Yes
{
English="Yes"
}

Message=YesChangesHelp
{
English="Save any changes to configuration and Exit to DOS"
}

Message=YesHelp
{
English="Exit to DOS"
}

Message=No
{
English="No"
}

Message=NoHelp
{
English="Continue Install and Setup"
}

Message=NoUnInstallHelp
{
English="Return to Main Menu"
}

Message=YesUnInstallHelp
{
English="Delete ACTUA SOCCER CLUB EDITION from hard disk"
}

Message=DetectConfirm
{
English="Autodetect sound device?"
}

Message=ManualHelp
{
English="Set up the device manually, using the menus"
}

Message=AutomaticHelp
{
English="Try to detect your sound device"
}

Message=UseThisCardSound
{
English="Use this device for sound?"
}

Message=UseThisCardMusic
{
English="Use this device for music?"
}

Message=YesDetectHelp
{
English="Use the same device to play music as well as sound effects"
}

Message=NoDetectHelp
{
English="Choose a different device to play music"
}

Message=YesCardHelp
{
English="Use this device for sound"
}

Message=NoCardHelp
{
English="Keep looking for another device"
}

Message=SoundTest
{
English="Do sound test?"
}

Message=Adjust
{
English="Adjust Settings?"
}

Message=DoTestHelp
{
English="Do the test with the current settings"
}

Message=SkipTestHelp
{
English="Skip the test"
}

Message=AdjustHelp
{
English="Change the settings of the device"
}

;
; Installation Messages
;

Message=EnterDrive
{
English="Select Drive"
}

Message=EnterDriveHelp
{
English="Choose the drive you wish to install ACTUA SOCCER CLUB EDITION to"
}

Message=EnterPath
{
English="Enter Installation path"
}

Message=EnterPathHelp
{
English=
"Type in the name of the directory you wish to install ACTUA SOCCER to"
}

Message=InstallationStart
{
English=
"Install and Setup will now copy the necessary files to the drive
and path that you have selected."
}

Message=InstallationOver
{
English="ACTUA SOCCER CLUB EDITION has successfully installed
on to your hard disk."
}

Message=Installing
{
English=
"ACTUA SOCCER CLUB EDITION is now being installed to your hard disk."
}

Message=InstallationFail
{
English=
"ACTUA SOCCER CLUB EDITION has failed to install on to your hard
disk. Consult your manual for assistance."
}

Message=Disk2
{
English=
"Please insert the disk marked ACTUA SOCCER CLUB EDITION DISK TWO."
}

;
; UnInstallation Messages
;

Message=UnInstallFinished
{
English=
"ACTUA SOCCER CLUB EDITION has been deleted and Install and Setup
will now exit to DOS."
}

Message=UnInstalling
{
English="Deleting ACTUA SOCCER CLUB EDITION..."
}

;
; Create boot disk messages
;

Message=BootDiskStart
{
English=
"Install and Setup will now create a boot disk for ACTUA SOCCER CLUB
EDITION. Insert a blank floppy disk in your boot drive."
}

Message=CreatingBootDisk
{
English="Creating ACTUA SOCCER CLUB EDITION boot disk, please wait..."
}

Message=BootDiskSuccess
{
English=
"Your ACTUA SOCCER CLUB EDITION boot disk is now ready to use.
If necessary add your mouse and CD Drivers to the AUTOEXEC.BAT
and CONFIG.SYS on the disk."
}

Message=BootDiskFailure
{
English=
"There was an error whilst creating the boot disk. Check that the
disk is not write protected or try another disk."
}

Message=CardFailed
{
English=
"Failed to initialise device, please try some different settings."
}

Message=InvalidPort
{
English=
"The Port Address is incorrect, please try another setting"
}

Message=InvalidIRQ
{
English=
"The IRQ is incorrect, please try another setting"
}

Message=InvalidDMA
{
English=
"The DMA channel is invalid, please try another setting"
}

Message=MusicOnSoundCard
{
English=
"The device you have selected for sound effects can also be used
to play music."
}

Message=DetectWarning
{
English=
"Install and Setup can automatically determine which sound device you
have attached to your system, sometimes this can cause a system to
hang, so the sound device can also be setup manually. If your system
does hang during detection, reset your machine and try again, any
device that did cause a hang will be ignored the next time."
}

Message=SampleWarning
{
English=
"Install and Setup will now play a short sample to test the sound
device. It is possible that if the sound device is incorrectly
configured your system may hang."
}

Message=TuneWarning
{
English=
"Install and Setup will now play a short tune to test the music
device. It is possible that if the music device is incorrectly
configured your system may hang."
}

Message=SoundHeard
{
English=
"If you did not hear anything you may wish to change the settings"
}

Message=SoundComplete
{
English=
"Sound and Music Device Setup is now complete"
}


;
; Extra Installation Messages
;

Message=CopyCommentary
{
English="Installing ACTUA SOCCER CLUB EDITION Commentary Phrases..."
}

Message=CopyMusic
{
English="Installing ACTUA SOCCER CLUB EDITION Digital Music..."
}
